Subject: Re: Wyoming
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 20 Jul 2001 10:17:33 -0700 (PDT)

Please let me know how we can help.  We have alot of experience in Wyoming and have invested in excess of $150 Million in pipeline assets in the state over the last 2 years.  ENA has since divested them to Northern Border but we remain very involved in the day to day operations and manage all of the commodity services associated with those assets.

For clarification, we have had numerous discussions with the Feds (BLM) regarding the federal royalties take in kind program and see applications for similiar structures with the State royalties.  In addition we have several ideas regarding potential projects that would/could benefit the state.

You can reach me at 303-575-6473.

	Christopher F Calger/ENRON@enronXgate 07/20/2001 10:40 AM 	   To: Paul Kaufman/ENRON@enronXgate  cc: Chris Lackey/ENRON@enronXgate, Scott Josey/ENRON@enronXgate, Mark Whitt/NA/Enron@Enron, Barry Tycholiz/ENRON@enronXgate, Lysa Tracy/ENRON@enronXgate  Subject: Wyoming	

Paul,

Welcome back.  The Wyoming Governor's office wants to meet in August re energy issues.  I have identified the appropriate Enron nat gas people.  I would recommend a conference call with your Wyoming contact in advance of that meeting to determine if it makes sense to fly a lot of people to Wyoming.  Mark Whitt is based in Denver and focuses on nat gas marketing.  I believe he has had some discusions in the past with Wyoming re their royalty positions and will likely call to discuss. 

Scott Josey runs our producer finance business which finances/invests in upstream producers and projects.  He has some clients that may be interested in expanding a Wyoming position.

Let me know how you would like to proceed.

Chris Calger
503-464-3735